libao documentation | libao version 0.8.5 - 20040312

# libao Configuration Files

When libao is initialized, it reads two configuration files: the system-wide configuration in "/etc/libao.conf" and the user configuration in "~/.libao". Neither file needs to be present on the system for libao to load. If both are present, the system configuration file is read first, followed by the user configuration file. Options set in the user configuration will take precedence.

Options are specified in these files in the form:

    option=value

There can be no extra spaces anywhere on the line. Comment lines begin with a `#` symbol.

## Options

default_driver
  Set this equal to the short name of the driver you want the system to use by default. If this is not specified in any of the configuration files, the library will try to guess an appropriate driver to use.

copyright © 2001-2003 Stan Seibert | xiph.org volsung@xiph.org
libao documentation | libao version 0.8.5 - 20040312